<?php

/**
 * @author Ricardo Obregón <robregonm@gmail.com>
 */
return array(
	'Registration' => 'Cadastro',
	'Register' => 'Cadastre-se',
	'Login' => 'Login',
	'Logout' => 'Logout',
	'username' => "Login",
	'username or email' => "Login ou Email",
	'password' => 'Senha',
	'Remember me next time' => 'Lembrar de mim, mais tarde.',
	'Username is incorrect.' => "Login incorreto.",
	'Email is incorrect.' => 'Email incorreto.',
	'This user\'s name already exists.' => 'Este login já existe.',
	'This user\'s email address already exists.' => 'Este email já existe.',
	'You registered from {site_name}' => 'Você se cadastrou no site {site_name}',
	'Please activate you account go to {activation_url}' => 'Por favor, ative a sua conta indo na seguinte url:<br/> <a href="{activation_url}">{activation_url}</a>',
	'You account is not activated.' => "Sua conta não está ativada.",
	'You account is blocked.' => 'Sua conta está bloqueada.',
	'Password is incorrect.' => 'Senha incorreta.',
	'E-mail' => 'Email',
	'Verification Code' => 'Código de verificação',
	'Retype Password' => 'Redigite a senha',
	'Retype Password is incorrect.' => 'A redigitação de senha está incorreta.',
	'Incorrect password (minimal length 4 symbols).' => 'Senha incorreta (mínimo 4 caracteres).',
	'Incorrect username (length between 3 and 20 characters).' => "Login incorreto (entre 4 e 20 caracteres).",
	'Incorrect symbol\'s. (A-z0-9)' => 'Caracteres incorretos. (A-z0-9)',
	'Variable name may consist of a-z, 0-9, underscores, begin with a letter.' => 'Nombre de la variable puede consistir en az, 0-9, guión, comenzar con una letra.',
	"Length of ' + n + ' must be between '+min+' and '+max+'." => "Longitud de ' + n + ' debe estar entre '+min+' y '+max+'.",
	'Please enter the letters as they are shown in the image above.' => "Por favor, digite as letras como mostrada na imagem.",
	'Letters are not case-sensitive.' => 'As letras não diferenciam de maiúsculas e minúsculas.',
	'Minimal password length 4 symbols.' => 'A senha deve ter no mínimo 4 caracteres.',
	'Lost Password?' => 'Esqueceu a senha?',
	'Profile' => 'Perfil',
	'activation key' => "Chave de ativação",
	'User activation' => "Ativação de usuário",
	'You account is active.' => 'Sua conta está ativa.',
	'You account is activated.' => 'Sua conta está ativada.',
	'Incorrect activation URL.' => 'A URL de ativação está incorreta.',
	'Registration date' => "Data de Cadastro",
	'Last visit' => 'Última visita',
	'Superuser' => 'Superusuário',
	'Status' => 'Estado',
	'Ok' => "Aceita",
	'Show all' => 'Mostrar todas',
	'Save' => 'Salvar',
	'Cancel' => 'Cancelar',
	'New password is saved.' => 'Nova senha salva.',
	'Change password' => 'Mudar senha',
	'Your profile' => 'Seu perfil',
	'Thank you for your registration. Please check your email or login.' => "Obrigado por cadastrar-se. Dentro de poucos minutos você receberá um email com as instruções para ativação de seu login.",
	'Thank you for your registration. Please check your email.' => "Obrigado por cadastrar-se. Dentro de poucos minutos você receberá um email com as instruções para ativação de seu login.",
	'Please check your email. An instructions was sent to your email address.' => "Por favor verifique seu email. As instruções já foram enviadas.",
	'Thank you for your registration. Please {{login}}.' => 'Obrigado por cadastrar-se. Por favor, {{login}}.',
	'Thank you for your registration. Contact Admin to activate your account.' => 'Obrigado por cadastrar-se. Contate com o Administrador para ativar sua conta.',
	'Restore' => 'Restaurar',
	'Please enter your login or email addres.' => "Por favor digite seu login ou email.",
	'Incorrect recovery link.' => 'Vínculo de recuperação incorreto.',
	'Already exists.' => 'Já existe.',
	'First Name' => 'Nome',
	'Last Name' => 'Sobrenome',
	'No' => 'Não',
	'Yes' => 'Sim',
	'Yes and show on registration form' => 'Sim e mostre-me o formulário de cadastro',
	'No, but show on registration form' => 'Não, más mostre-me o formulário de cadastro',
	'Not active' => 'Inativo',
	'Active' => 'Ativo',
	'Banned' => 'Banido',
	'Please fill out the following form with your login credentials:' => "Por favor, preencha o seguinte formulário com as suas credenciais:",
	'Fields with <span class="required">*</span> are required.' => 'Os campos com <span class="required"> * </span> são obrigatórios.',
	'List User' => 'Listar Usuários',
	'Edit' => 'Editar',
	'Edit profile' => 'Editar perfil',
	'Create User' => 'Criar Novo Usuário',
	'Create' => 'Criar',
	'Manage' => 'Administrar',
	'Manage User' => 'Administrar Usuários',
	'Users' => 'Usuários',
	'Update User' => 'Editar Usuário',
	'Delete User' => 'Eliminar Usuário',
	'Delete file' => 'Eliminar arquivo',
	'View User' => 'Ver Usuário',
	'Are you sure to delete this item?' => 'Confirma que deseja apagar este item?',
	'Changes is saved.' => 'Atualizações realizadas com sucesso.',
	'Manage Profile Field' => 'Administrar Campos de Perfil',
	'Variable name' => 'Nome da variável',
	'Title' => 'Título',
	'Field Type' => 'Tipo de Campo',
	'Field Size' => 'Tamanho de campo',
	'Field Size min' => 'Tamanho mínimo do campo',
	'Required' => 'Obrigatório',
	'Match' => 'Coincidir (Match)',
	'Range' => 'Range',
	'Error Message' => "Mensagem de erro",
	'Other Validator' => 'Outra validação',
	'JSON string (examplo: {examplo}).' => 'JSON string (exemplo: {exemplo}).',
	'Default' => 'Padrão',
	'Position' => 'Posição',
	'Visible' => 'Visível',
	'Registered users' => 'Usuários cadastrados',
	'For all' => 'Para todos',
	'Only owner' => 'Somente o propietário',
	'Hidden' => 'Oculto',
	'Profile Fields' => 'Camos de perfil',
	'View Profile Field #' => 'Ver Campo de Perfil #',
	'Manage Profile Fields' => 'Administrar Campos de Perfil',
	'Create Profile Field' => 'Criar novo Campo de Perfil',
	'View Profile Field' => 'Ver Campo de Perfil',
	'Delete Profile Field' => 'Eliminar Campo de Perfil',
	'Update Profile Field' => 'Editar Campo de Perfil',
	'Widget' => 'Widget',
	'Widget parametrs' => 'Widget parametrs',
	'Widget name.' => 'Nome do widget.',
	'Allowed lowercase letters and digits.' => 'São permitidas letras minúsculas e números',
	'Field name on the language of "sourceLanguage".' => 'O nome do campo no idioma de origem (sourceLanguage).',
	'Field type column in the database.' => 'O tipo de dado da coluna na base de dados.',
	'Field size column in the database.' => 'Tamanho do campo da coluna na base de dados',
	'The minimum value of the field (form validator).' => 'O valor mínimo do campo (validação de formulário)',
	'Required field (form validator).' => 'Campo obrigatório (validação de formulário)',
	'Regular expression (example: \'/^[A-Za-z0-9\s,]+$/u\').' => 'Expressão regular (exemplo: \'/^[A-Za-z0-9\s,]+$/u\').',
	'Predefined values (example: 1;2;3;4;5 or 1==One;2==Two;3==Three;4==Four;5==Five).' => 'Valores predefinidos (exemplo: 1;2;3;4;5 o 1==Um;2==Dois;3==Três;4==Quatro;5==Cinco).',
	'Error message when you validate the form.' => 'Mensagem de erro quando valida o formulário.',
	'The value of the default field (database).' => 'O valor padrão do campo (base de dados)',
	'Display order of fields.' => 'Mostrar ordenação dos campos',
	'Not visited' => 'Não visitou',
);
